#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:41:01 EST 2015
Code\ Coverage=Cobertura de Código
Exclude\ Patterns=Padrões de Exclusão
Include\ Patterns=Padrões de Inclusão
JaCoCo=JaCoCo
JaCoCo\ Output\ Directory=Diretório de saída de JaCoCo
JAVA_OPTS=JAVA_OPTS
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Padrões para arquivos excluídos do relatório, um por linha. Os arquivos correspondentes a esses padrões são excluídos incondicionalmente do relatório. Os padrões podem incluir ?, * ou **.
Patterns\ for\ including\ JaCoCo\ XML\ files\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Padrões para incluir arquivos XML JaCoCo no relatório, um por linha. Os padrões podem incluir ?, * ou **.
Plugin\ to\ upload\ JaCoCo\ report\ results.=Plug-in para fazer upload de resultados do relatório de JaCoCo.
Publish\ a\ JaCoCo\ report.=Publicar um relatório de JaCoCo.
Publish\ JaCoCo\ Report=Publicar Relatório de JaCoCo
Quality=Qualidade
Report\ Name=Nome do Relatório
The\ directory\ offset\ where\ the\ JaCoCo\ XML\ output\ files\ exist.=O deslocamento de diretório no qual existem os arquivos de saída XML de JaCoCo.
The\ JAVA_OPTS\ environment\ variable\ to\ increase\ memory.\ Some\ JaCoCo\ XML\ reports\ can\ be\ large\ and\ requires\ increased\ memory\ to\ upload.=A variável de ambiente JAVA_OPTS para aumentar a memória. Alguns relatórios XML de JaCoCo podem ser grandes e requerem mais memória para upload.
The\ name\ of\ the\ report\ to\ publish.=O nome do relatório a ser publicado.
